Skip to Content
veriom

List review links

GET
/v1/workspaces/{workspace_id}/reports/{report_id}/review-links

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
report_id*Report Id
Formatuuid

Query Parameters

before_id?|null
limit?Limit
Range1 <= value <= 100
Default50

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/review-links'
Example Response
[  {    "access_count": 0,    "allow_comments": true,    "content_sha256": "string",    "created_at": "2019-08-24T14:15:22Z",    "expires_at": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "max_accesses": 0,    "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971",    "revoked_at": "2019-08-24T14:15:22Z",    "title": "string"  }]